# One on One with Dennis

* Might eventually split the team
* Future of DPA
    * Establish a vision of what we are now - 3 year goals
    * Need to get a personal vision of DPA
        * What are things we can tweak 
        * Look for current holes
        * 